from django.urls import path

from .views import index, article_detail, kanban_board

urlpatterns = [
    path("", index, name="index"),
    path("kanban/", kanban_board, name="kanban_board"),
    path("article/<int:article_id>/", article_detail, name="article_detail"),
]
